async function ClassesGet(classesName)
{
   let response = await 
   fetch(
    "http://web2023.fmode.cn:9999/parse/classes/?"+classesName,//url
   {
    "headers": {
      "accept": "*/*",
      "accept-language": "zh-CN,zh;q=0.9,en;q=0.8,en-GB;q=0.7,en-US;q=0.6",
      "if-none-match": "W/\"19f-gvNjdCzTNrgDv/sckM9+BRABBVY\"",
      "x-parse-application-id": "dev"
    },
    "referrer": "http://127.0.0.1:4040/",
    "referrerPolicy": "strict-origin-when-cross-origin",
    "body": null,
    "method": "GET",
    "mode": "cors",
    "credentials": "omit"
    });
  //  console.log(response);
  //  return[]
    if(response?.status=="200")
    {
        let json = await response.json()
        console.log(json)
        return json?.results || []
    }
    else
    {
        return[]
    }
}
async function main()
{
    let FaceNameList = await ClassesGet("MagicMirror")
    //console.log(FaceNameList)
}
main()


